Others
Ncurses
Function Reference
PHP Manual

# Command Line Specific Extensions

Table of Contents

- Ncurses — Ncurses Terminal Screen Control
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Ncurses Functions
- Newt
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Newt Functions
- Readline — GNU Readline
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Readline Functions